/******* MAIN NAVIGATION *******/
.scroll-to-fixed-fixed { background:#f7f4ef; border-bottom:2px solid #fff;}
nav {
	
}
nav .wrapp { position:relative; padding:8px 0;border-top:1px solid #fff; background:#f7f4ef;}
nav ul { text-align:center; width:100%;}
nav ul li { position:relative; display:inline-table!important; float:none!important;}
nav ul li a {
	color:#353535;
	text-transform:uppercase;
	font-weight:bold;
	font-size:14px;
	display:block;
	padding: 8px 15px !important;
	font-family: 'Roboto', sans-serif;
}

nav ul li a:focus {
	outline:none;
	color:#fff;
	text-decoration:none;
	background-color:transparent!important;
}
nav ul li.dropdown {
	margin-right:5px;
}

	/*Active*/
	nav ul > li.active-trail > a,
	nav ul > li.active > a,
	nav ul > li:hover > a {
		background-color:#353535!important;
		color:#fff;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
		/*Sub Active*/
		nav ul li ul li.active-trail a {
			background-color:#ec0201!important;
			color:#000!important;
		}

nav ul > li.dropdown:hover > a:after {
	content: "\f0d8";
	font-family: 'FontAwesome';
	position:absolute;
	color:#ec0201;
	bottom:-15px;
	z-index:9999;
	width:100%;
	font-size:24px;
	left:0;
	text-align:center;
}
	/*Add Dropp indicator*/
	.cerot {
		position:absolute;
		right:0;
		width:12px;
		height:12px;
		top:13px;
		right:-5px;
		z-index:999;
		display:none;
	}
	.cerot:after {
		content: "\f107";
		font-family: 'FontAwesome';
		font-size:18px;
		color:#fff;
	}

	/*2nd Sub*/
	.nav .caret { display:none;}
	nav ul li ul {
		background:#ec0201;
		text-align:left;
		position:absolute;
		width:235px;
		z-index:999;
		border-top:8px solid #f6f4ee;
		padding:10px 0;
		left:-9000px;
		filter: alpha(opacity=0); /* For IE8 and earlier */
	}
	nav ul li ul li { display:block!important;}
	nav ul li:hover ul {
		left:auto;
	}
	nav ul li ul li.first a,
	nav ul li ul li a {
		background:none;
		text-indent:0;
		padding:5px 15px;
		text-transform:none;
		width:auto;
		color:#fff;
		display:block;
		border-bottom:1px dotted #ff3938;
	}
	nav ul li ul li.last a { border-bottom:none;}
	nav ul li ul li:hover a { text-decoration:none; background:none!important; color:#000;}

	/*Responsive Toggle*/
	.toggle_menu {
		left:20px;
		padding-left:20px;
		color:#353535;
		font-size:24px;
		top:1px;
		display:none;
		margin-bottom:8px;
	}
	.toggle_menu span { cursor:pointer;}
	
nav ul li:first-child a {
	text-indent:-9000px;
	width:40px;
	background:url(../images/home_icon.svg) no-repeat center center!important;
	padding-right:0;
	padding-left:0;
}
nav ul li ul li:first-child a { background:none!important;}
	